### Method

# RB LibraryBrowser get_property_views

#### Declaration [src]

    GList*
    rb_library_browser_get_property_views (
      RBLibraryBrowser* widget
    )

#### Description [src]

Retrieves the property view widgets from the browser.

#### Return value

Type: A list of `RBPropertyView*`

A `GList` containing the `RBPropertyView` widgets in the browser.

The caller of the method takes ownership of the returned data container, but not the data inside it.